﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	pickup

-----------------------------------------------------------------*/
.pickup {
	margin-bottom: 30px;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.pickup > ul > li {
	width: 425px;
}
.pickup > ul > li figure {
	width: 423px;
	height: 237px;
	border: solid 1px #DEDEDE;
	margin-bottom: 15px;
	overflow: hidden;
	display: block;
}
.pickup > ul > li figure img {
	width: 100%;
}
.pickup > ul > li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.pickup > ul > li figcaption {
	margin-bottom: 0;
	color: #008756;
	font-weight: bold;
	line-height: 140%;
	cursor: pointer;
}
.pickup > ul > li figcaption:hover {
	color: #f7920e;
}
.pickup > ul > li time {
	margin-bottom: 10px;
	display: block;
}
.pickup > ul > li a {
	margin-bottom: 0;
	line-height: 140%;
	display: block;
}
.pickup > ul > li p {
    margin: 3px 0 0 0;
    font-size: 14px;
    line-height: 140%;
    display: block;
}

/*-----------------------------------------------------------------

	release

-----------------------------------------------------------------*/
.release {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.h2release {
	margin-bottom: 13px!important;
}
.release > li {
	width: 273px;
	margin: 15px 30px 15px 0;
	position: relative;
}
.release > li:nth-child(3n) {
	margin: 15px 0 15px 0;
}
.release > li figure {
	width: 273px;
	height: 153px;
	margin-bottom: 10px;
	border: solid 1px #DEDEDE;
	overflow: hidden;
	display: block;
}
.release > li figure img {
	width: 100%;
}
.release > li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.release > li time {
	margin-bottom: 3px;
    font-size: 14px;
    line-height: 100%;
	display: block;
}
.release > li a {
	margin-bottom: 0;
	line-height: 140%;
	display: block;
}
.release > li p {
    margin: 3px 0 0 0;
    font-size: 14px;
    line-height: 140%;
    display: block;
}
.distribution {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.distribution li a {
	font-size: 15px;
	font-weight: bold;
}

/*-----------------------------------------------------------------

	infoplus

-----------------------------------------------------------------*/
.infoplus {
	margin-bottom: 5px;
}
.h2infoplus {
	margin-bottom: 9px!important;
}
.infoplus.dateBlock01 dl > dt.haveIcon {
    width: 10em;
}
.infoplus + div a {
	font-size: 15px;
	font-weight: bold;
}
.infoplus.dateBlock01 dl > dt.haveIcon {
	width: 9em;
}
.infoplus.dateBlock01 dl > dd > a {
	padding-left: 0;
}
.infoplus.dateBlock01 dl > dd > a::before {
	content: '';
}
.infoplus.dateBlock01 dl > dd > p {
    margin: 3px 0 4px 0;
    font-size: 14px;
    line-height: 140%;
    display: block;
}
.infoplus.jsNewsArchive ul:not(.listMemo01) {
	margin: 6px 0 0 0;
}


/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.movie {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.h2movie {
	margin-bottom: 13px!important;
}
.movie li {
	width: 273px;
	margin: 15px 30px 10px 0;
	position: relative;
}
.movie > li:nth-child(3n) {
	margin: 15px 0 10px 0;
}
.movie li figure {
	width: 273px;
	height: 153px;
	margin-bottom: 10px;
	overflow: hidden;
	display: block;
}
.movie li figure img {
	width: 100%;
}
.movie li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.movie li figcaption {
	color: #008756;
	line-height: 140%;
	cursor: pointer;
}
.movie li figcaption:hover {
	color: #f7920e;
}
.movie li figcaption span {
	display: inline-block;
	position: relative;
}
.movie li mark {
	width: 44px;
	height: 44px;
	background: url(/cms_asset/movie/images/btn_play.png);
	background-size: 44px 44px;
	position: absolute;
	pointer-events: none;
}
.movie li i {
	min-width: 26px;
	height: 14px;
	padding: 4px 3px 1px 4px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	line-height: 1;
	background: #000;
	position: absolute;
	pointer-events: none;
}
_:-ms-lang(x)::-ms-backdrop, .movie li i {
	height: 12px;
	padding: 5px 3px 1px 3px;
}
.movie li small {
	height: 12px;
	padding: 3px 3px 1px 3px;
	color: #008756;
	font-size: 11px;
	line-height: 1;
	background: #fff;
	border: solid 1px #008756;
	position: absolute;
	top: 0;
	left: 0;
}
_:-ms-lang(x)::-ms-backdrop, .movie li small {
	height: 12px;
	padding: 4px 3px 0 3px;
}
.pickup > .movie li {
	width: 425px;
	margin: 0 0 45px 0;
}
.movie + div {
	margin-top: -5px;
}
.movie + div a {
	font-size: 15px;
	font-weight: bold;
}

/*-----------------------------------------------------------------

	choice

-----------------------------------------------------------------*/
.choice {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.h2choice {
	margin-bottom: 13px!important;
}
.choice li {
	width: 273px;
	margin: 25px 30px 0 0;
	position: relative;
}
.choice > li:nth-child(3n) {
	margin: 25px 0 0 0;
}
.choice > li:nth-child(1),
.choice > li:nth-child(2) {
	margin: 0 30px 0 0;
}
.choice > li:nth-child(3) {
	margin: 0;
}
.choice li figure {
	margin-bottom: 10px;
	border: solid 1px #DEDEDE;
	display: block;
}
.choice li figure img {
	width: 100%;
}
.choice li figure:hover {
	cursor: pointer;
	opacity: 0.7;
}
.choice li strong {
	margin-bottom: 10px;
	font-size: 16px;
}
.choice li figcaption {
	font-size: 16px;
	line-height: 140%;
}

/*-----------------------------------------------------------------

	modal

-----------------------------------------------------------------*/
.stmodal {
	width: 100%;
	background: #000;
	opacity: 0.8;
	position: absolute;
	top: 0;
	display: none;
	z-index: 10;
}
.stvideo {
	width: 920px;
	height: 517.5px;
	margin: auto;
	border-radius: 8px;
	overflow: hidden;
	position: absolute;
	display: none;
	z-index: 11;
}
.stclose {
	position: absolute;
	display: none;
	z-index: 12;
}
.stclose:hover {
	opacity: 0.7;
	cursor: pointer;
}
.stclose span {
	width: 40px;
	height: 4px;
	color: #fff;
	line-height: 1;
	background: currentColor;
	border-radius: 4px;
	vertical-align: middle;
	position: relative;
	transform: rotate(45deg);
	display: inline-block;
}
.stclose span::before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: inherit;
	border-radius: inherit;
	position: absolute;
	transform: rotate(90deg);
}
.distribution {
    margin-top: -10px;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.distribution p.moreLink01 {
    font-size: 15px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}
.distribution p.moreLink01 > a::before {
    top: 0.4em;
}
.distribution ul.linkList05 {
    margin: 4px 0 0 0;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
}
.distribution ul.linkList05 li {
    border: none;
    margin: 0 8px 8px 0;
    padding: 6px 9px 6px 0;
    font-size: 14px;
    line-height: 14px;
    border-radius: 4px;
}
.distribution .linkList05 li a {
    font-size: 15px;
    font-weight: bold;
}
.distribution .linkList05 li a > span::before {
    top: 0.05em;
}


@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
/*-----------------------------------------------------------------

	base

-----------------------------------------------------------------*/
h2.h2Title01 {
    margin-bottom: 20px;
}

/*-----------------------------------------------------------------

	pickup

-----------------------------------------------------------------*/
.pickup {
	margin-bottom: 5px;
	padding: 20px 0 0 0;
	display: block;
}
.h2pickup {
	margin-bottom: 0!important;
}
.pickup > ul > li {
	width: 100%;
	margin-bottom: 25px;
}
.pickup > ul > li p {
    margin: 3px 0 5px 0;
    font-size: 14px;
    line-height: 140%px;
}
.pickup > ul > li figure {
	width: auto;
	height: calc(53.3vw - 2px);
}


/*-----------------------------------------------------------------

	release

-----------------------------------------------------------------*/
.release {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.release li {
	width: 100%;
	margin: 7px 0 7px 0;
	padding-bottom: 5px;
	border-bottom: solid 1px #ccc;
	position: relative;
}
.release > li {
	min-height: 20vw;
}
.release > li:nth-child(3n) {
	margin: 7px 0 7px 0;
}
.release li figure {
	width: 34vw;
	height: 19.5vw;
	position: absolute;
}
.release li figure a img {
	width: 100%;
}
.release > li time {
	margin: -4px 0 1px 38vw;
    line-height: 140%;
}
.release > li > a {
	margin: 0 0 0 38vw;
}
.release > li > p {
    margin: 4px 0 5px 38vw;
}
.distribution {
	margin-top: 0;
}
@media screen and (max-width: 350px) {
.distribution {
	text-align: right;
	display: block;
}
}

/*-----------------------------------------------------------------

	infoplus

-----------------------------------------------------------------*/
.infoplus {
	margin-bottom: 6px;
}
.infoplus.dateBlock01 dl {
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.infoplus.dateBlock01 dl > dt.haveIcon {
    width: 10em;
}
.infoplus.dateBlock01 dl > dt.haveIcon .date {
    font-size: 14px;
}
.infoplus dl dd > ul li {
    margin: 0 5px 5px 0!important;
    padding: 4px 7px;
    font-size: 11px;
    line-height: 11px;
}
.infoplus + div a span:before {
	top: 0.3em;
}

/*-----------------------------------------------------------------

	movie

-----------------------------------------------------------------*/
.movie {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.movie li {
	width: 100%;
	margin: 7px 0 8px 0;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.movie > li:nth-child(3n) {
	margin: 7px 0 8px 0;
}
.movie li figure {
	width: 42.6vw;
	height: 23.96vw;
	margin-bottom: 0;
}
.movie li figure img {
	width: 100%;
}
.movie li figcaption {
	width: 48vw;
}
.movie li mark {
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
}
.pickup > .movie li {
	width: 100%;
	margin: 0 0 25px 0;
	display: block;
}
.pickup > .movie li figure,
.pickup > .movie li figcaption {
	width: 100%;
}
.movie + div {
	margin-top: 1px;
}
.movie + div a span:before {
	top: 0.3em;
}

/*-----------------------------------------------------------------

	choice

-----------------------------------------------------------------*/
.choice {
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.h2choice {
	margin-bottom: 20px!important;
}
.choice li {
	width: 45.8vw;
	margin: 25px 0 0 0;
}
.choice > li:nth-child(3n) {
	margin: 25px 0 0 0;
}
.choice > li:nth-child(1),
.choice > li:nth-child(2) {
	margin: 0 0 0 0;
}
}